﻿<!DOCTYPE HTML PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title></title>
</head>
<body>
    <table align="center" style="background-image: url('bACK-DROP.jpg');
        background-repeat: no-repeat; width: 700px; height: 441px; color: White; font-family: Verdana;
        font-size: 20px; padding-left: 10px; padding-right: 10px; background-color: #632161">
        <tr>
            <td valign="top">
                <a href="http://ssceducation.org/" target="_blank" title="SSC Education">
                    <img src="http://crm-ssceducation.org/HTML/LogoMailer.png" alt="SSC LOGO" border="0"
                         hspace="10" vspace="10" height="70" />
                </a>
            </td>
        </tr>
        <tr>
            <td valign="top" align="left">
                Dear {0},
            </td>
        </tr>
        <tr>
            <td align="left">
                <!--style="text-align: justify"-->
                Welcome To SSC. We thank you for trusting our organization. Your roll number is {1}.
            </td>
        </tr>
        <tr>
            <td align="left">
                <!--style="text-align: justify"-->
                Please refer to your roll number for any queries at front office. We wish you "Happy
                Learning".
            </td>
        </tr>
        <tr>
            <td align="left">
                <!--style="text-align: justify"-->
                <table width="100%">
                    <tr>
                        <td align="left" width="102px">
                            Join us on
                        </td>
                        <td width="100px">
                            <a href="https://www.facebook.com/join.SSC" target="_blank" title="CLICK HERE TO CONNECT US ON FACEBOOK">
                                <img src="http://crm-ssceducation.org/HTML/FACEBOOK.jpg"
                                     alt="SSC ON FACEBOOK" border="0" hspace="10" vspace="10" style="margin-left:3px !important; margin-right:3px !important;"  />
                            </a>
                        </td>
                        <td width="">
                            for exciting activities & offers.
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td align="left">
                Regards,
                <br />
                Team SSC 
            </td>
        </tr>
    </table>
</body>
</html>
